
.sliderbutton {
	float:left;
	width:32px;
}
.sliderbutton img {
	cursor:pointer
}
#slider {
	float:left;
	position:relative;
	overflow:auto;
	width:188px;
	height:233px;
	margin: 8px 0 0 40px;
}
#slider ul {
	position:absolute;
	list-style:none;
	top:0;
	left:0;
	padding:0px;
	margin:0px;
}
#slider li {
	float:left;
	width:188px;
	height:233px;
	background: none;
	border: none;
	position: relative;
	padding: 0;
	margin: 0;
}
#slider li h5{
	color: #78A22F;
    display: block;
    float: left;
    font-size: 18px;
    line-height: 20px;
    margin: -3px 0 0;
    padding: 0;
    text-align: center;
    width: 188px;
}
#slider li h5 a {height: 34px;line-height: 16px;width: 188px;text-align: center}
#slider li h5 span{
	color: #3F3F3F;
    display: block;
    font-size: 11px;
    line-height: 17px;
    width: 100%;
	clear: both
}
.pagination {
	float: left;
	width: 162px !important;
	margin: 3px 0 0 26px !important;
	padding: 9px 0 8px 52px!important;
	background: url(../images/sidebar_list_bottom_border.png) repeat-x left top;
}
.pagination li {
	float:left !important;
	cursor:pointer;
	margin:0 4px 0 0;
	border: none !important;
	background: url(../images/pagenation_a.png) no-repeat left top !important;
	width: 15px !important;
	height: 15px;
	padding: 0 !important;
	font-size: 0px;
}
.pagination li:hover {
	background: url(../images/pagenation_a_over.png) no-repeat left top !important;
}
li.current {
	background: url(../images/pagenation_a_over.png) no-repeat left top !important;
}
li#content {
	width:464px;
	height:270px;
	padding:15px 28px 15px 18px
}
#content h1 {
	font:22px Georgia, Verdana;
	margin-bottom:15px;
	color:#036
}
.slider-button-bag {
	background:url(../images/slider-arrows-bg.png) no-repeat left top;
	width:221px;
	height:22px;
	position:absolute;
	left: 24px;
	top: 91px;
}
#prev {
	height:22px;
	left:0px;
	position:absolute;
}
#next {
	height:22px;
	right:0px;
	position:absolute;
}
.slide-show {
	width:239px;
	float:left;
	padding: 0 0 0px 0;
	position:relative;
}
.product_img{
	background: url(../images/papular_product_bag.png) no-repeat left top;
	width: 180px;
	height: 178px;
	float: left;
	padding: 6px 0 0 8px;
}